

  .word {
  	font-family: Verdana, Tahoma, Arial;
  	padding: 4px 4px 4px 4px;
  	letter-spacing: 3px;
  	text-decoration: none;
  	font-weight: normal;
  }
  .size9 {
  	color: #000;
  	font-size: 25px;
  }
  .size8 {
  	color: #111;
  	font-size: 23px;
  }
  .size7 {
  	color: #222;
  	font-size: 21px;
  }
  .size6 {
  	color: #333;
  	font-size: 19px;
  }
  .size5 {
  	color: #444;
  	font-size: 17px;
  }
  .size4 {
  	color: #555;
  	font-size: 15px;
  }
  .size3 {
  	color: #666;
  	font-size: 13px;
  }
  .size2 {
  	color: #777;
  	font-size: 11px;
  }
  .size1 {
  	color: #888;
  	font-size: 5px;
  }